html {
    font-size: 16px;
    line-height: 1.3;
}

body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1rem;
    margin: 0 auto;
    line-height: 1.3;

}
/*-------------------------FONT STYLING START----------------------*/
p {
    font-size: 1rem;
}

h1 {
    font-size: 2rem;
    font-weight: bold;
}

h2 {
    font-size: 1.75rem;
    font-weight: bold;
}

h3 {
    font-size: 1.5rem;
    font-weight: bold;
}
body {
  margin: 0 auto;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.above-arc > .col-md-6:first-child {
  padding-left:0;
  padding-right:0;
}
.above-arc > .col-md-6:last-child {
  padding-left:0;
  padding-right:0;
}
.header-bottom {
  padding-top:5px;
}

/*-------------------------FONT STYLING START----------------------*/

a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a img {
  border: 0;
}

/*-------------------------FONT STYLING END------------------------*/

/*-------------------------SITE CLASSES START----------------------*/

/* General Styles */
.clearLRPadding {
  padding-left: 0px;
  padding-right: 0px;
}
.clearLRMargin {
  margin-left: 0px;
  margin-right: 0px;
}
.flRight {
  float: right;
}
.flLeft {
  float: left;
}
.leftText {
  text-align: left;
}
.rightText {
  text-align: right;
}
.centerText {
  text-align: center;
}
.boxShadow {
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.50);
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.clear {
  clear: both;
}
.blackBkg {
  background: black;
}

/* End General Styles */

.relative {
  position: relative;
}
.featured-svg {
  display:none;
  overflow:hidden;
}
.featured-svg svg {
  display:none;
}
.boxShadow {
  background-color:#ffffff;
}
/* Slider */

/*.sliderBotMarg {
  margin-bottom:-40px;
}*/
/*.mainPos {
  border-right: 1px solid #ccc;
  margin-top:15px;
}*/
.topBorder > [class^="col-"] {
  margin-top:15px;
}
.quicklinks {
  border-radius: 8px;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.70);
  width:85%;
  padding:12px 0;
  margin:15px 0 15px 15px;
}

/*-------------------------SITE CLASSES END------------------------*/

/*-------------------------HEADER START----------------------------*/

.header {
  padding-top: 20px;
  text-align: center;
}
.header p {
  font-weight: bold;
}
.logo img {
  max-width: 100%;
  height: auto;
}

/*-------------------------HEADER END------------------------------*/


/*-------------------------HEADER MENU START-------------------------*/

.HeaderMenu ul {
  margin: 0;
  padding: 0 0 10px 0;
}
.HeaderMenu li {
  list-style-type: none;
  text-decoration: none;
}
.HeaderMenu li a {
  display: block;
  padding: 5px 0;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  text-decoration: none;
}
.HeaderMenu li a:hover {
  text-decoration:underline;
}

/*-------------------------HEADER MENU END-------------------------*/


/*-------------------------MAIN MENU START-------------------------*/

.navigation {
  text-align: left;
  background-color:white;
}
.dropdown-menu {
    background-color:#363636;
    padding-top:0;
    padding-bottom:0;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color:#9f9f9f;
    color:#363636;
}
li.dropdown a {
    color:#9f9f9f;
}

/*-------------------------MAIN MENU END---------------------------*/


/*-------------------------MAIN START------------------------------*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

/*-------------------------MAIN END--------------------------------*/


/*-------------------------FOOTER START----------------------------*/

.footer {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-top: 15px;
  color:white;
  font-size:.9em;
}
.footer p, .footer a, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
  color: #fff;
}
.footer a {
  font-weight:bold;
  text-decoration: none;
}
.footer a:hover {
  color: #ccc;
  text-decoration: none;
}
.footer p {
  font-size: 12px;
}
.footer .copyright {
  text-align:center;
  padding-left:15px;
}
.page-area[pageareaid="Feature 0"] .cms-content .cms-flexslider {
    margin-bottom: 0px;
}
.page-area[pageareaid="Feature 0"] .cms-content .cms-flexslider .flex-control-nav{
    display:none;
}
.page-area[pageareaid="Feature 0"] {
    min-height: 0;
}

/*-------------------------FOOTER END------------------------------*/


/*-------------------------MEDIA QUERIES START---------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
    }
  .navigation {
    text-align: center;
    margin-top: 10px;
    background-color:rgba(0, 0, 0, 0);
  }
  .footerwide {
    margin-top: -30px;
  }
  .footer {
    padding-top: 30px;
  }
  .slider {
    margin-top:-5px;
  }
  .slider-text {
    position: absolute;
    z-index: 50;
    top: 40px;
    left: 40px;
  }
  .slider-text h1, .slider-text h1 a {
    font-size: 45px;
  }
  .navicon {
    display: none;
  }
  .HeaderMenu {
    display: block;
  }
  .HeaderMenu ul {
    margin: 0;
    padding: 0;
  }
  .HeaderMenu li {
    list-style: none;
  }
  .navigation {
    margin-left:10px;
    margin-right:10px;
    margin-top: 30px;
    padding:8px 10px 8px 10px;
    text-align: left;
    width:auto !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
  .header {
    text-align: right;
  }
  .navigation {
    margin-left:10px;
    margin-right:10px;
    margin-top: 30px;
    padding:8px 10px 8px 10px;
    text-align: left;
    width:auto !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  .logo {
    text-align: left;
  }
  .slider-text {
    top: 80px;
    left: 80px;
  }
  .slider-text h1, .slider-text h1 a {
    font-size: 60px;
  }
  .page-area.editable.visible[pageareaid="Feature 0"] {
    margin-top: 50px;
    }
  .page-area[pageareaid="Feature 0"] {
    min-height: 50px;
  }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
  .navigation {
    margin-top: 30px;
  }
  .slider-text {
    top: 100px;
    left: 100px;
  }
  .page-area.editable.visible[pageareaid="Feature 0"] {
      margin-top: 50px;
   }
}

/*-------------------------MEDIA QUERIES END-----------------------*/

/*-------------------------MOZART CUSTOM CSS-----------------------*/

/* Container Sizes */

@media screen and (min-width: 1200px) {
  .container {
    width: 1170px !important;
  }
}

@media screen and (min-width: 992px) {
  .container {
    width: 972px;
  }
}

@media screen and (max-width: 768px) {
  .container {
    width: 748px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    width:100%;
  }
  .quicklinks {
    padding:10px;
  }
  .goAway {
    display: none;
  }
  .mainPos {
    border-right: 0px solid black;
    margin-top:15px;
  }
}

/*  End Container Sizes */

/* Bootstrap 15 Column Hack for 5 Column Layout */

.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-15 {
  width: 20%;
  float: left;
}

@media screen and (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
  .featured-svg {
    display:block;
    z-index:3;
    height:auto;
    overflow:hidden;
    max-width:100%;
    position: relative;
    margin-bottom: -50px;
    margin-top: -102px;
    margin-left: -15px;
    padding-left: 30px;
  }
  .featured-svg svg {
    display:block;
  }
  .featured-svg .bottom-stroke {
    stroke-width:10px;
    fill:transparent;
  }
  .sub-header {
    display:block;
    z-index:4;
    position:relative;
  }
}

@media screen and (min-width: 992px) {
  .col-md-15 {
    width: 20% !important;
    float: left !important;
  }
  .slider {
    display:block;
    margin-top:30px;
  }
  .container .header > div,
  .container .header-bottom > div,
  .container .above-arc > div {
    position: relative;
    z-index: 4;
  }
  .navigation {
    margin:0;
    padding:0;
  }
  .above-arc > .col-md-6:first-child {
    padding-left:0;
    padding-right:15px;
  }
  .above-arc > .col-md-6:last-child {
    padding-left:15px;
    padding-right:0;
  }
  .cms-content .cms-flexslider .slide-wrapper, .cms-content .cms-flexslider .flex-viewport {
    padding:0 0 25.04% 0;
  }
}
@media screen and (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
  .slider {
    display:block;
    margin-top:0px;
  }
}
/* End Bootstrap 15 Column Hack for 5 Column Layout */

@media screen and (max-width:991px) {
  .cms-content .cms-flexslider .slide-wrapper, .cms-content .cms-flexslider .flex-viewport {
    padding:0 0 25.04% 0;
  }
}

/* Mobile menu styling */
@media (max-width: 767px) {
  nav {
    margin-top: 30px;
    padding-top:30px;
  }
}

@media (min-width: 768px) and (max-width: 769px) {
  .slider {
    margin-top:-25px;
  }
}
/* end */
